# Uses of Interface org.bukkit.structure.Palette (Scissors-API 1.19.3-R0.1-SNAPSHOT API)
use: package: org.bukkit.structure, interface: Palette

# Uses of Interface
org.bukkit.structure.Palette

Packages that use Palette
Package
Description
org.bukkit.structure
Classes related to creating or using `structures` without creating `Structure blocks` in the world.

## Uses of Palette in org.bukkit.structure

Methods in org.bukkit.structure that return types with arguments of type Palette
Modifier and Type
Method
Description
`@NotNull List<Palette>`
Structure.`getPalettes()`
Gets a list of available block palettes.